package client.renderer.tileentity;

import common.tileentity.TileEntity;

public abstract class ElementRenderer<T extends TileEntity> {
	public abstract void renderElements(T te, double x, double y, double z, float partial);

	public boolean isAlwaysRendered() {
		return false;
	}
}
